Subject: Modelling Transition States

From: "Hodgkin, Ed" <[email-masked]>
Date: Thu, 28 Jul 1994 15:38:18 -0500 (EST)

From: Hodgkin, Ed
Date: Thu, Jul 28, 1994 3:38 PM
Subject: Modelling Transition States
To: [email-masked]
Dear All

I am hoping to model a reaction mechanism using either MOPAC or Gaussian80 and 
need some help with constructing transition states or following the reaction 
coordinate. I understand it is possible to do this in both packages.

My reaction shows unusual selectivity between two products. Each of the 
products is formed by a concerted intramolecular mechanism, which I imagine is 
the most straightforward case to model. Furthermore reactants and products are 
conformationally constrained so there is no problem with flexibility.

I would be very grateful for any hints you can offer.

Regards,
Edward Hodgkin ([email-masked])
Wyeth Research (UK)